@char-set "utf-8";

@media print { 
	#header, #header_tm, #footer, .location_bar {display:none;} 
	html, body {width: 210mm; height: 297mm;}
	#contents > .inner{width:100%;}
}
@page {
    size: A4;
    margin: 4mm ;
}

/* --------------reservationview----------------  */
p.no_reserve {color: #adadad; text-align: center; }
.gray_box .greet .blue_info{border-bottom: 1.5px solid #0d326f;}
/* out */

.reservationview .tab_ui .out .reserve_cont p.no_reserve {font-size: 20px; padding:160px 0;}

/* check */

.reservationview .tab_ui .check .blue_box .red_info em {border-bottom: 1px solid #a40f16; font-weight: 800;}


/* resultout */
.result .resultout .table_type01 p.no_reserve{padding: 90px 0;}
.result .resultout .table_type01 .table_btn a{padding: 0 6px;}
.result .resultout .table_type01 .table_btn a span{line-height: 32px;}
.result .resultout .table_type01 .table_btn a + a{margin-left: 6px;}



/* reserve_box_ */
.reserve_box_list{margin-top: 45px;position: relative; padding-bottom: 150px;}
.reserve_box_list:before{width: 2px; height: 100%; background-color: #d9d9d9; content: ''; display: block; position: absolute; z-index: 1; left: 50%; top: 0; margin-left: -1px;}
.reserve_box_list .reserve_box_wrap{width: 550px;float: left; margin-right: 50px; position: relative;}
.reserve_box_list .reserve_box_wrap + .reserve_box_wrap{margin-top: 200px;}
.reserve_box_list .reserve_box_wrap:nth-child(2n){float: right; margin-right: 0; margin-left: 50px;}
.reserve_box_list .reserve_box_wrap:after{content: '';display: block; position: absolute; top: 0; right: -56px; width: 14px; height: 14px; border-radius:50%; background-color: #888a8b;z-index: 2;}
.reserve_box_list .reserve_box_wrap.on:after{background-color: #0d326f;}
.reserve_box_list .reserve_box_wrap.on:before{content: '';display: block; position: absolute; top: -10px; right: -66px; width: 28px; height: 28px; border-radius:50%;border:3px solid rgba(13,50,111,0.3); z-index: 2; background-color: #fff;}
.reserve_box_list .reserve_box_wrap:nth-child(2n).on:before{right: 0; left: -66px;}

.reserve_box_list .reserve_box_wrap:nth-child(2n):after{right: inherit; left: -56px;}
.reserve_box_list .reserve_box_wrap .reserve_top .reserve_now{font-size: 21px; background-color: #999999; padding: 3px 18px; border-radius:30px;color: #fff;}
.reserve_box_list .reserve_box_wrap.on .reserve_top .reserve_now{ background-color: #0d326f;}
.reserve_box_list .reserve_box_wrap .reserve_top .date{font-size: 26px; font-weight: 800; margin-left: 10px;}
.reserve_box_list .reserve_box_wrap.on .reserve_top .date{color: #0d326f; }
.reserve_box_list .reserve_box_wrap .reserve_top .btn_right{margin-top: 2px;}
.reserve_box_list .reserve_box_wrap .reserve_top .btn_right .btn{width: 66px;}
.reserve_box_list .reserve_box_wrap .reserve_top .btn_right .btn + .btn{margin-left: 3px;}
.reserve_box_list .reserve_box_wrap .reserve_top .btn_right .btn span{line-height: 33px;}
.reserve_box_list .reserve_box_wrap .reserve_box{border:10px solid #d9d9d9; margin-top: 18px;}
.reserve_box_list .reserve_box_wrap.on .reserve_box{border:10px solid #0d326f}
.reserve_box_list .reserve_box_wrap .reserve_box .reserve_box_inner{/*padding: 40px;*/}
.reserve_box_list .reserve_box_wrap .reserve_box .reserve_box_inner .doctor_img{display: inline-block;margin-right: 30px; vertical-align: middle;/*width:125px;*/width:auto;height:100%;}
.reserve_box_list .reserve_box_wrap .reserve_box .reserve_box_inner .re_info{display: inline-block; vertical-align: middle; margin: 56px 0;}
.reserve_box_list .reserve_box_wrap .reserve_box .reserve_box_inner .re_info .re_name{font-size: 24px;}
.reserve_box_list .reserve_box_wrap .reserve_box .reserve_box_inner .re_info .re_loca{margin-top: 25px;}




/* result_option */
.result_option .select_box.diag select{width: 210px;}
.result_option .select_box.med select{width: 120px;}
.result_option .select_box.test select{width: 121px;}
.result_option .select_box + .select_box{margin-left: 6px; }
.result_option .datepicker{background-repeat: no-repeat; background-image: url('../images/mypage/date_icon.png'); color: #777; background-position: 195px 15px; margin-left: 6px;}
.result_option .date_choice {display: inline-block; margin-left: 6px; vertical-align: bottom;}
.result_option .date_choice li {float: left; border:1px solid #ccc;box-sizing:border-box;}
.result_option .date_choice li + li {border-left: none;}
.result_option .date_choice li a{font-size: 15px; display: block; width: 62px; text-align: center;line-height: 48px;}
.result_option .date_choice li.active{background-color: #717171; border-color: #717171}
.result_option .date_choice li.active a{color: #fff;}
.result_option .btn{vertical-align: bottom; margin-left: 6px;}
.result_option .btn span{line-height: 50px;}

/* payment �������� */
.payment .check .blue_box .blue_info em {border-bottom: 1px solid #a40f16;}
.payment .list_type01 > ul > li{width: calc(33.33333% - 35px); margin-left: 52px;}
.payment .list_type01 > ul > li:nth-child(3n+1){margin-left: 0;}
.payment .list_type01 > ul > li .hov_box{padding: 76px 55px; position: relative;}
.payment .list_type01 > ul > li .hov_box .info_box_tit{font-size: 25px; text-align: center;}
.payment .list_type01 > ul > li .hov_box .box_name .item_imgbox{width: 73px; height: 82px; margin-right: 10px;}
.payment .list_type01 > ul > li .hov_box .box_name .boxtxt{padding-top: 5px;}
.payment .list_type01 > ul > li .hov_box .box_name .boxtxt p{font-size: 22px;}
.payment .list_type01 > ul > li .hov_box .box_name .boxtxt .tit{font-size: 25px;}


/* enrollment ������� */
.enrollment .check .blue_box .blue_info em {border-bottom: 1px solid #a40f16;}
.enrollment .list_type01 > ul > li{width: calc(33.33333% - 35px); margin-left: 52px;}
.enrollment .list_type01 > ul > li:nth-child(3n+1){margin-left: 0;}
.enrollment .list_type01 > ul > li .hov_box{padding: 76px 55px; position: relative;}
.enrollment .list_type01 > ul > li .hov_box .info_box_tit{font-size: 25px; text-align: center;}
.enrollment .list_type01 > ul > li .hov_box .box_name .item_imgbox{width: 73px; height: 82px; margin-right: 10px;}
.enrollment .list_type01 > ul > li .hov_box .box_name .boxtxt{padding-top: 5px;}
.enrollment .list_type01 > ul > li .hov_box .box_name .boxtxt p{font-size: 22px;}
.enrollment .list_type01 > ul > li .hov_box .box_name .boxtxt .tit{font-size: 25px;}


/* resultout_view_tab05_detail ���ռҰ�*/
.sub_sectin_txt{padding: 70px 0 30px;}
.sub_sectin_txt .inner p{font-size:27px;font-weight:600;}
.adressbox ul li{float: left; font-size: 18px; margin-right: 8px;}
.adressbox ul li.bar:after{content:''; display: inline-block; width: 1px; height: 14px; background-color: #bcbcbc; margin-left: 8px;}



/* bookmark_tab02 */
.tab_style02 .tab_style02_cont .sub_tab .tab ul > li{border: 0; width: inherit!important; height: 50px;}
.tab_style02 .tab_style02_cont .sub_tab .tab ul > li a{line-height: 50px;}
.tab_style02 .tab_style02_cont .sub_tab .tab ul > li.active{background: transparent;}
.tab_style02 .tab_style02_cont .sub_tab .tab ul > li.active a{color: #0d326f;}
.tab_style02 .tab_style02_cont .sub_tab .tab ul > li + li{position: relative; padding-left: 30px;}
.tab_style02 .tab_style02_cont .sub_tab .tab ul > li + li:before{content:''; display: block; width: 1px; height: 15px; background: #ddd; position: absolute; top: 18px; left: 16px;}

/* bookmark_tab02 list */
.bookmark_list .list_type02 {margin-top: 50px;}
.bookmark_list .list_type02  ul li .imglist_outer{padding: 40px 0 30px 0; position: relative;}
.bookmark_list .list_type02  ul li .icon{display: inline-block; width: 70px; height: 70px;}
.bookmark_list .list_type02  ul li .imglist_outer p {margin-top: 10px;}
.bookmark_list .list_type02  ul li .imglist_outer .heart {top: 25px; right: 25px;}

/* table_edit */
.table_edit tr td .mg010 {margin: 0 10px;}
.table_edit tr td input.wid100 {width: 100px;}
.table_edit tr td input.wid220 {width: 220px;}
.table_edit tr td input.wid350 {width: 350px;}
.table_edit tr td input.wid850 {width: 850px;}

/* ������������ */
.table_edit tr.pw td input{width:calc(100% - 130px);}
.table_edit tr.phone td div, .table_edit tr.email td div{width:calc(100% - 130px);}
.table_edit tr.phone td div .phone_input{width:30%;float:left;}
.table_edit tr.phone td div .phone_input + span{line-height: 50px;text-align: center;display: inline-block;width: 30px;float:left;margin:0;}
.table_edit tr.email td div .phone_input + span + .phone_input + span + .phone_input{}
.table_edit tr.email td div .e_input{width:30%;float:left;}
.table_edit tr.email td div .e_input + span{line-height: 50px;text-align: center;display: inline-block;width: 30px;float:left;margin:0;}
.table_edit tr.email td div .e_input + span + .e_input{width:calc(70% - 52px);}

/* ���ã�� */
.profile_box .doctor_cont .doctor_info{height: 80px;}